VMTKNETWORKWRITER(1)

NAME
vmtknetworkwriter - vmtk script vmtknetworkwriter

DESCRIPTION
Automatic piping vmtknetworkwriter Parsing options vmtknetworkwriter

vmtknetworkwriter : write network to disk

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Network (vtkPolyData,1): the input network

-ifile NetworkInputFileName (str,1): filename for the default

    Network reader

-f Format (str,1) in ['vtkxml', 'vtk', 'arch']: file format

-u InputUnits (str,1) in ['mm', 'cm', 'm']; default=mm: units in

    which the input network is represented

-guessformat GuessFormat (bool,1); default=1: guess file format

    from extension

-radiusarray RadiusArrayName (str,1); default=Radius: name of the

    point data array where radius is stored (arch format)

-labelsarray LabelsArrayName (str,1); default=Labels: name of the

    cell data array where labels are stored (arch format)

-ofile OutputFileName (str,1): output file name

-o OutputFileName (str,1): output file name (deprecated: use

-ofile)

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self